langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - rigel
id: rigel_search_form
theme: rigel
region: nav_additional
weight: 0
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  provider: search
  label_display: '0'
  page_id: ''
visibility: {  }
